@charset "utf-8";

/* maypage Common
=========================================*/
#contents.downloadArea {
}
	#contents.downloadArea h2 {
		line-height: 0;
		margin-bottom: 25px;
	}
	#contents.downloadArea h3 {
		font-size: 14px;
		font-weight: bold;
	}
	#contents.downloadArea #downloadMid {
		font-size: 14px;
		margin: 0 30px;
		margin-bottom: 30px;
	}

/*==============================================================================================
 ダウンロードコンテンツ
==============================================================================================*/
#dvDownload {
	overflow: hidden;
	margin-bottom: 18px;
	width: 980px;
}
	#dvDownload ul {
		width: 1100px;
	}
	#dvDownload ul li {
		float: left;
		margin: 0 24px 24px 0;
		width: 310px;
	}
	#dvDownload table {
		border: 1px solid #b2b48f;
		width: 100%;
	}
		#dvDownload table td {
			padding: 10px;
		}
